* { 
  font-family: verdana;
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

#left {
  float: left;
}

#center {
  text-align: center;
}

#right {
  text-align: right;
}

body { 
  background-color: #FFFFC0;
  background-attachment: fixed;
  background-image: url("../images/zwitsal.gif") 
}

.not {
  color: red;
  text-decoration: underline;
  font-weight: bold;
  font-style: italic;
}

h1, h2 { 
  color: blue;
  text-align: center; 
}

h3 { 
  color: navy;
}

h6 {
  color: navy;
  text-align: center; 
}


caption {
  /* Copy setting from (default) h3 */
  font-size: 1.17em; 
  margin: .83em 0;
  font-weight: bolder;
  page-break-after: avoid;
  color: navy;
}

a { 
  text-decoration: none; 
}

img {
    border: none;
}

.pappie {
  color: blue;
}

.cecile {
  color: #FFB0FF;
  font-weight: bold;
}

span.pappie {
  display: inline-block;
  margin: 0px;
  padding: 0px;
}

.pappie:first-letter {
  color: green;
  text-transform: uppercase
}

table.bke, .bke * {
  padding: 0;
  margin: 0;
}

.bke * {
  width: 64px;
  height: 64px;
}

table.bottle {
  width: 100%;
}

td.bottle {
  width: 100%;
}

a.bottle_left, a.bottle_right {
  display: block;
  font-size: 1px;
  width: 98px;
  height: 50px;
}

a.bottle_left {
  background-image: url("../images/bottle/bottle_left_empty.png");
}

a.bottle_right {
  background-image: url("../images/bottle/bottle_right_empty.png");
}

a.bottle_left:hover {
  background-image: url("../images/bottle/bottle_left_full.png");
}

a.bottle_right:hover {
  background-image: url("../images/bottle/bottle_right_full.png");
}

/*
table.bke, .bke tr, .bke td {
  border: 1px solid;
}
*/

